#Wed Jul 17 09:04:03 GMT 2013
tsi.image.sunny=true
tsi.image.count.below.proczen=14810
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20811
tsi.image.fraction.thin=0.04553533262840559
tsi.image.time=July 17, 2013 9\:04\:00 AM GMT+00\:00
tsi.image.count.unknown=182
tsi.image.solar.altitude=21.914747229864073
tsi.image.fraction.opaque=0.15422169227654164
tsi.image.count.box=16791
tsi.image.solar.azimuth=89.05264157158413
tsi.image.count.sky=44449
tsi.image.count.mask=4333
